:root {

  --mainColor: ;

  --mainFontColor: rgb(255, 255, 255);

  font-weight: bold;

  --mainBorder: 1.5px solid var(--mainFontColor);

}



#mainBg {

  background-image: url(img/bg.jpg?0224);

}

.mainCover {

  background-color: rgba(34, 24, 20, 0.7);

}



#home {

  background-image: url(img/home.jpg?0224);

}

.homeCover {

  background-color: rgba(64, 33, 15, 0.1);

}

@media screen and (max-width:1024px) {

  #home {

    height: 80vw;

  }

  .homeCover>h4,
  .homeCover>span {

    display: none;

  }

}

.newsText p {

  font-size: 16px;

  font-weight: normal;

}

p {

  font-size: 16px;

  font-weight: bold;

}

#about h2 {

  padding-top: 25px;

  font-weight: bold;

  margin-bottom: 5px;

}



h3 {

  font-weight: bold;

}

li {

  font-weight: bold;

  font-size: 15px;

  line-height: 2em;

}

.roomTypeText p {

  font-size: 18px;

  line-height: 2em;

  font-weight: bold;

}

/* #sns ul li a{

  filter: brightness(0);

} */

.mainList li a {

  font-weight: bold;

  font-style: 20px;

}

#about h2,

#about p {

  text-align: center;

}

.menuItem li,

.menuItem h3 {

  text-align: center;

}

@media only screen and (max-width: 600px) {

  .mainList li a {

    color: #fff;

    font-weight: bold;

    font-style: 20px;

  }

  .newsItem {
    margin-top: 30px;
  }

}



@media only screen and (max-width: 770px) {

  .item2 {

    margin-bottom: 0px;

  }

  .newsItem {
    margin-top: 30px;
  }
}